/* layout----------------------------------------------- */
body {
	margin: 0px;
	padding: 0px;
	background-image: url(/images/bkgr.jpg);
	background-color: #A6A6A6;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

#wrapper {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 800px;
}

#header {
	height: 120px;
	width: 800px;
}
#button{
 		background-color:#FFFFFF;
		height: 48px;
		width: 800px;
		text-align:center;
}

#content {
	background-color: #FFFFFF;
	width: 800px;
	clear: both;
}

#linkscontainer {
	float: left;
}
	
#articles {
	width: 151px;
	margin-top: 25px;
	margin-left: 15px;
	border: 1px solid #000000;
}

#articleheader {
	width: inherit;
	height: 50px;
	background-color:#040383;
	color: #FFFFFF;
	text-align:center;
	font-size: 14pt;
	font-weight:bold;
}

#articles_inner {
	padding-right: 5px;
	padding-left: 3px;
}

#contentmain {
	width: 600px;
	float: right;
	margin-top: 25px;
	margin-right: 15px;
}

#form{
	width: 800px;
	float: right;
	margin-top: 35px;
}

#footer {
	width: 800px;
	clear: both;
}

/* typography
----------------------------------------------- */
p {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	
	}

h1 {
	color: #990000;
	text-align: center;
	font-size: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h2 {
	color: #000000;
	text-align: center;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h3 {
	color: #990000;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#contentmain h4 {
	font-size: 15px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
}


#contentmain ul {
	font-size: 13px;
	font-weight: bold;
}

#contentmain h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

#contentmain li {
	padding-bottom: 15px;
}

.redtext {
	color: #990000;
}

.script {
	font-family: Mistral; 
	font-size: 24px; 
	font-weight: bold; 
}